/* StyleSheet for everything in the Provider directory */

body {
	margin: 0;
	padding: 0;
	font: normal .7em Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	line-height: 1.6em;
	color: #000000;
	background-color: #fff;
}

/* LINKS AND HEADINGS STYLING ****************************************************************************/

a { color: #546F92; }
a:hover { color: #808080; }
h1  {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 475px;
	margin-left: 10px;
	padding-top: 10px;
}

#revenue-h1 {
	width: 627px;
}

#checkmark-list {
	list-style-image: url('../img/check.gif');
}

#checkmark-list li {
	margin-bottom: 10px;
}

.text-center {
	text-align: center;
}

h2  {
	padding-left: 5px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;	
}

h3 {
	clear: both;
	font-size: 1.1em;
	color: #000;
	padding: 0 14px;
	margin: 0;
	background-image: url(../img/h3bg.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.image {
	float: left;
	border: 2px solid #e2e2e2;
	padding: 3px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}
.image2 {
	float: left;
	border: 2px solid #e6e6fa;
	padding: 3px;
	margin: 0 15px 10px 0;
}

.image3 {
	float: right;
	border: 2px solid #DCDDFA;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

/* CONTENT WRAPPER ****************************************************************************/

#main {
	width: 900px;
	margin: 20px auto 0 auto;
}

/* TOP LEFT LOGO ****************************************************************************/

#logo {
	float: left;
	background-image: url(../img/CIlogo.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 60px;
	background-position: left top;

}

#logonav {
	text-align: right;
}

/* LEFT INTRO SIDE ****************************************************************************/	

#intro_left {
	clear: left;
	float: left;
	width: 250px;
	color: #E5EAF2;
	margin: 0 0 1px 0;
	background-color: #013777;
	background-image: url(../img/leftintrobg.gif);
	background-repeat: repeat-x;
}
	#intro_left p { padding: 14px 15px; margin: 0; }

/* LEFT VERTICAL MENU ****************************************************************************/
	
	#menu_left { 
		float: left;  
		margin: 0 0 6px 0; 
		padding: 0 0 1px 0; 
		border-bottom: 2px solid #e2e2e2; 
	}
		#menu_left li {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
		#menu_left li a { 
			display: block; 
			color: #3F5B7F; 
			background: #C2CEDE url(../img/arrow.gif) no-repeat center left; 
			width: 204px; 
			padding: 7px 23px 7px 23px; 
			margin: 0 0 1px 0; 
			font-weight: bold; 
			text-decoration: none; 
		}	
		#menu_left li a:hover {
	color: #fff;
	background-color: #9EB1C9;
	background-image: url(../img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
		}
			
		#menu_left li.active {
	display: block;
	color: #3F5B7F;
	font-weight: bold;
	text-decoration: underline;	
	}

/* LEFT SIDE ****************************************************************************/
	
#left {
	float: left;
	width: 250px;
}
	
	.box5contact {
	margin-bottom: 10px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	}
	

/* RIGHT SIDE ****************************************************************************/

#right {
	float: right;
	width: 647px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
	.leftcol {
	float: left;
	width: 285px;
	text-align: left;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	height: 450px;
	margin-bottom: 5px;
	}
	
	.leftcol2 {
	float: right;
	width: 300px;
	text-align: left;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	height: 450px;
	margin-bottom: 5px;
	}
	
	.leftcol2lastcorner {
	float: left;
	width: 300px;
	text-align: center;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	height: 130px;
	margin-bottom: 5px;
	}
	
	.leftcol2lastcorner h3 {
		background-image: none;
	}

		.rightcol2lastcorner {
	float: right;
	width: 285px;
	text-align: left;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	height: 130px;
	margin-bottom: 5px;
	}

/* RIGHT SIDE -  ****************************************************************************/

	.rightcol { 
		float: right; 
		padding: 10px 15px;
		width: 285px; 
		border:#ccc 1px solid;
		margin: 0 0 10px 0;
		}
	
	.breadcrumbs{
	color: #444;
	text-align: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	height: 20px;
	line-height: 20px;
	}
	
	.content {
	clear: both;
	color: #444;
	text-align: left;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	}
	
	.content p {
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	}
	
	.contentQ {
	clear: both;
	color: #444;
	text-align: left;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	background-image: url(../img/diduknow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}
	
	.contentQ p {
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	}
	
	.leftcolVENDOR {
	float: left;
	width: 500px;
	text-align: left;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	}
	
	.leftcolVENDORLAST{
	float: left;
	width: 580px;
	text-align: left;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
	
	.leftcolVENDOR li{
	margin-left: 100px;
	}
	
/* Provider login form* ****************************************************************************/

#form1 input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #356768;
	background-color:#F8FCFC;
	font-weight: bold;
	margin: 2px;
	height: 17px;
	width: 100px;
}

#form1 label {
	display:block;
	width: 60px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 10px;
	font-weight: bold;
}

#form1 .button {
	margin-left: 130px;
	height: 20px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #003366;
	border: 1px solid #000000;
}


/* Become a provider form* ****************************************************************************/

#form2 input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #356768;
	background-color:#F8FCFC;
	font-weight: bold;
	margin: 2px;
	height: 17px;
	width: 130px;
}

#form2 label {
	display:block;
	width: 110px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	font-weight: bold;
}

#form2 .button {
	margin-left: 205px;
	height: 20px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #003366;
	border: 1px solid #000000;
}


/* FOOTER ****************************************************************************/

#footer{
	clear: both;
	padding: 0px;
	border-top: 1px solid #ccc;
}
